RubyGems Navigation menu

omniauth-37signals 1.0.5

OmniAuth strategy for 37signals.

Gemfile
          gem 'omniauth-37signals', '~> 1.0.5'
  
  
  
  
  
  
  

install
          gem install omniauth-37signals
  
  
  
  
  
  
  

Total downloads 16,409

For this version 9,215

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.5 - February 12, 2013 (6.5 KB)
  2. 1.0.4 - June 27, 2012 (6.5 KB)
  3. 1.0.3 - May 29, 2012 (6.5 KB)
  4. 1.0.2 - April 8, 2012 (6.5 KB)
  5. 1.0.1 - February 22, 2012 (6.5 KB)
Show all versions (6 total)